Главная
{ Новые сообщения Участники Правила форума Поиск RSS }
Перейти на главную>>>

Страница 1 из 11
Модератор форума: REMBLER, chetnysh, witalik, Danitis 
Grand Theft Auto: форум » GTA 4 » GTA 4 - Проблемы » Установка скриптовых модификаций (гайд)
Установка скриптовых модификаций
DanitisДата: Пятница, 22.07.2011, 19:12 | Сообщение # 1
Уровень 7
Группа: Редакторы
Сообщений: 52
Награды: 1
Статус: Нет на сайте


Как известно, большинство (или почти все) модификации для GTA 4 используют ASI Loader и C++ / .Net Scripthook для работы. В их отсутствии Вы не сможете летать как супермэн по Либерти-Сити, вербовать охранников, силой мысли взрывать автомобили и многое другое. :)

Установка

Пожалуй для правильной работы модов, да и всего в целом, Вам понадобится установить в первую очередь Microsoft .NET Framework 4, обновить DirectX и поставить последние видео и аудио драйвера.

Следующее что Вам придется сделать, это скачать C++ или .Net Scripthook и собственно сам ASI Loader, под названием Xliveless.

В чем отличие между двух scripthook'ов? Не будем вдаваться в подробности, скажем только что они полностью совместимы друг с другом. Если например один мод работает с C++, а другой с .Net, можно будет играть двумя сразу. Так что любой мод обязан работать и с тем, и с другим.
Какой именно надо использовать обычно пишут в инструкции по установке мода.

Далее идет сам ASI Loader. В качестве него будем использовать Xliveless, который просто отлично зарекомендовал себя.

*** Для установки Scriphook'а и Xliveless, просто скопируйте нужные файлы в папку где установлена Ваша GTA 4. А потом по инструкции, и сами файлы мода.

Всё работает на GTA 4 и Episodes from Liberty City, со всеми патчами, включая последние.

» » » Скачать всё необходимое Вы можете по нижеуказанной ссылке:
http://image2you.ru/53771/1515850/
Прикрепления: 8843637.png(63Kb)
 
vedgodДата: Суббота, 23.07.2011, 09:30 | Сообщение # 2
Уровень 1
Группа: Проверенные пользователи
Сообщений: 1
Награды: 0
Статус: Нет на сайте
На эпизоды патч v1.1.2.0 идёт

Добавлено (23.07.2011, 09:30)
---------------------------------------------
Всё идёт большое тебе СПС СПС СПС !!!!!!!

 
MorthyusДата: Суббота, 17.09.2011, 19:29 | Сообщение # 3
Уровень 1
Группа: Проверенные пользователи
Сообщений: 1
Награды: 0
Статус: Нет на сайте
скачал "всё необходимое" там три папки, и никакого ридми, куда и что пихать не ясно... у меня EFLC версия 1.1.1.0. неужели было трудно сделать подробную инструкцию? отняло бы немножко времени, зато меньше бы вопросов потом возникало. вот я щас сижу и не могу понять куда пихать какие файлы, или все три папки просто в корень игры =/ как я только до этого не пытался - ИГРА ВЫДАВАЛА ОШИБКУ!
Если кто знает что делать с этими папками:
net_scripthook
scripthook
xliveless
и всеми вложеными файлами, прошу обьясните мне нубу, что и как нужно делать. Ибо как я не пытался, игра выдавала ошибку.
Зарание спасибо!
 
DanitisДата: Суббота, 17.09.2011, 20:18 | Сообщение # 4
Уровень 7
Группа: Редакторы
Сообщений: 52
Награды: 1
Статус: Нет на сайте
Morthyus, Извиняюсь но эта тема для чего создана?

Quote (Morthyus)
вот я щас сижу и не могу понять куда пихать какие файлы

Какие файлы? Каждый файл предназначен для своей модификации. Xliveless - для загрузки .asi скриптов; С++ и .Net Scripthook для скриптовых модификаций написанных на C++ и платформе .Net соответственно.
 
Z0MB1L0FFДата: Воскресенье, 02.10.2011, 12:30 | Сообщение # 5
Уровень 1
Группа: Проверенные пользователи
Сообщений: 1
Награды: 0
Статус: Нет на сайте
поставил xliveless, и игра перестала запускаться angry
 
James23Дата: Воскресенье, 02.10.2011, 15:43 | Сообщение # 6
Администратор
Группа: Администраторы
Сообщений: 518
Награды: 10
Статус: Нет на сайте
Z0MB1L0FF, что-то не так значит сделал. Какую ошибку пишет?

 
danilllllДата: Вторник, 17.01.2012, 21:09 | Сообщение # 7
Уровень 1
Группа: Проверенные пользователи
Сообщений: 1
Награды: 0
Статус: Нет на сайте
Здравствуйте! Установил Front Misssion Mod beta 0.4(по всем правилам)! Подскажите в чём проблема? Где искать этого робота??
 
Gamer49692Дата: Среда, 18.01.2012, 16:08 | Сообщение # 8
Уровень 4
Группа: Проверенные пользователи
Сообщений: 19
Награды: 0
Статус: Нет на сайте
кое как установил по иструкциии которая вдобавок на инглише мод зомби а именно Zombocalypse_Mod_v16 который скачал с вашего сайта,меню изменилось на кровавое всё как и положено ,запустил игру а там люди как зомби разукрашены и всё такое ,но никаких нападений ничего нет,эти зомби ходят как обычные ирные люди.я так и не понял тогда в чём фишка этого мода????
подскажите пжлста как поставить мод там где зомби апокалипсис,все бегают друг за другом порлиция на ваши выстрелы не обращает внимания и тоже отстреливает зомби ,как это сделать то?
машины я в лёгкую меняю пользуюсь OpenIV,а как вот эти моды на зомби ставить да чтобы работали не пойму.
 
ORESHIK390Дата: Воскресенье, 11.03.2012, 09:52 | Сообщение # 9
Уровень 1
Группа: Проверенные пользователи
Сообщений: 3
Награды: 0
Статус: Нет на сайте
А эта инструкция канает на эпизодах???

Добавлено (11.03.2012, 09:52)
---------------------------------------------
люди у меня почемуто после установки патча 1.1.2.0.(EFLC) игра вылетает.
нажимаю PLAY>Start идёт загруска и ВЫЛЕТАЕТ!!!!
ЧТо делать очень охото с трейнером поиграть!!!! sad

 
James23Дата: Понедельник, 19.03.2012, 11:08 | Сообщение # 10
Администратор
Группа: Администраторы
Сообщений: 518
Награды: 10
Статус: Нет на сайте
ORESHIK390, смотря какой трейнер.
Большинство старых подходит только для GTA 4 последней патченной.


 
Grand Theft Auto: форум » GTA 4 » GTA 4 - Проблемы » Установка скриптовых модификаций (гайд)
Страница 1 из 11
Поиск:

Рейтинг@Mail.ru

ALL-GTA.INFO © 2008-2017